
From: Francois Romieu <romieu@fr.zoreil.com>

Add module parameter description for the media option.

Signed-off-by: Francois Romieu <romieu@fr.zoreil.com>
Cc: Jeff Garzik <jgarzik@pobox.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/net/r8169.c |    1 +
 1 files changed, 1 insertion(+)

diff -puN drivers/net/r8169.c~r8169-add-module-parameter-description-for-the-media-option drivers/net/r8169.c
--- 25/drivers/net/r8169.c~r8169-add-module-parameter-description-for-the-media-option	Fri May  6 15:42:54 2005
+++ 25-akpm/drivers/net/r8169.c	Fri May  6 15:42:54 2005
@@ -425,6 +425,7 @@ struct rtl8169_private {
 MODULE_AUTHOR("Realtek and the Linux r8169 crew <netdev@oss.sgi.com>");
 MODULE_DESCRIPTION("RealTek RTL-8169 Gigabit Ethernet driver");
 module_param_array(media, int, &num_media, 0);
+MODULE_PARM_DESC(media, "force phy operation. Deprecated by ethtool (8).");
 module_param(rx_copybreak, int, 0);
 MODULE_PARM_DESC(rx_copybreak, "Copy breakpoint for copy-only-tiny-frames");
 module_param(use_dac, int, 0);
_
